@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,700,800,400,600);
body {
    background: #31353d;
    font: 14px Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.428571429;
    color: #bbbaba
}
a {
    text-decoration: none
}
a:hover {
    text-decoration: none
}
a:focus {
    text-decoration: none;
    background: 0 0
}
a[href^="tel:"] {
    color: inherit;
    text-decoration: none
}
textarea,
input[type=text],
input[type=email],
input[type=search],
input[type=password] {
    -webkit-appearance: none;
    -moz-appearance: caret
}
p {
    margin-bottom: 15px;
    line-height: 24px
}
h1.navbar-brand_ {
    margin: 10px 0 0 0;
    padding: 0;
    float: left;
    height: auto;
    position: relative;
    top: 0;
    z-index: 10
}
h1.navbar-brand_ a {
    display: inline-block
}
h1.navbar-brand_ a img {
    width: 100%
}
h2 {
    font: 300 30px/30px 'Open Sans';
    color: #31353d;
    margin: 0 0 26px;
    text-transform: uppercase
}
h3 {
    font: 20px/23px 'Open Sans';
    color: #31353d;
    letter-spacing: -1px;
    margin: 0 0 13px;
    text-transform: uppercase
}
h4 {
    font: 15px 'Open Sans';
    color: #99bf38;
    margin: 0 0 6px;
    text-transform: uppercase
}
.extra-wrap {
    overflow: hidden
}
.content {
    padding: 0;
    background: #fff
}
.content.indent {
    padding: 0;
    background: #fff
}
.content.indent hr {
    margin: 0 0 53px;
    border-bottom: 2px solid #80848c
}
.center {
    text-align: center
}
header {
    position: relative;
    margin: 0;
    padding: 30px 0 30px;
    z-index: 11;
    background: #fff
}
.call-box {
    overflow: hidden;
    margin-bottom: 15px;
    float: right
}
.call-box span {
    float: left;
    display: inline-block;
    font-size: 40px;
    margin-right: 14px;
    color: #99bf38
}
.call-box .title {
    font: 13px/18px 'Open Sans';
    text-transform: uppercase;
    color: #99bf38;
    margin-bottom: 0
}
.call-box .description {
    font: 300 30px/26px 'Open Sans';
    text-transform: uppercase;
    color: #31353d;
    margin-bottom: 0
}
.follow-box {
    overflow: hidden;
    padding: 12px 0 6px;
    background: #2c2c2c
}
.follow-box p {
    float: left;
    font: 12px Arial;
    color: #fff;
    margin: 4px 0 0
}
.follow-box p>a {
    font: 12px Arial;
    color: #fff;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.follow-box p>a:hover {
    color: #1abc9c
}
.address_icon {
    padding: 0;
    margin: 0;
    float: left;
    list-style: none
}
.address_icon li {
    float: left;
    margin-left: 36px;
    font: 12px Arial;
    color: #fff
}
.address_icon li:first-child {
    margin-left: 0
}
.address_icon li img {
    float: left;
    margin-right: 9px
}
.address_icon li a {
    font: 12px Arial;
    color: #fff;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.address_icon li a:hover {
    color: #1abc9c
}
.follow_icon {
    padding: 0;
    margin: -4px 0 0 0;
    float: right;
    list-style: none
}
.follow_icon li {
    display: inline-block;
    margin-left: 16px
}
.follow_icon li:first-child {
    margin-left: 0
}
.follow_icon li a {
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
    display: block
}
.follow_icon li a:hover {
    opacity: .5!important;
    filter: alpha(opacity=50)!important
}
.follow_icon.indent {
    float: none
}
.follow_icon.indent li {
    margin-left: 21px
}
.follow_icon.indent li:first-child {
    margin-left: 0
}
.follow_icon.indent li a {
    opacity: .5;
    filter: alpha(opacity=50)
}
.follow_icon.indent li a:hover {
    opacity: 1!important;
    filter: alpha(opacity=100)!important
}
nav.tm_navbar {
    border: 0;
    padding: 0;
    margin: 0;
    float: right;
    min-height: 0;
    background: 0 0
}
nav.tm_navbar li {
    position: relative;
    font-size: 14px;
    line-height: 24px;
    padding: 0;
    margin: 0 0 0 57px;
    float: left
}
nav.tm_navbar li:first-child {
    margin: 0
}
nav.tm_navbar li a {
    position: relative;
    padding: 0;
    font: 600 14px 'Open Sans';
    color: #31353d;
    text-transform: uppercase;
    background: 0 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}
nav.tm_navbar li.active>a {
    color: #99bf38;
    background: 0 0
}
nav.tm_navbar li:hover>a {
    color: #99bf38;
    background: 0 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}
nav.tm_navbar .sfHover>a {
    color: #99bf38;
    background: 0 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}
nav.tm_navbar li span {
    text-align: center;
    position: absolute;
    height: 4px;
    width: 100%;
    display: inline-block;
    left: 0;
    bottom: 26px;
    z-index: 0;
    background: url(../img/marker.png) center 0 no-repeat
}
nav.tm_navbar .sub-menu>ul {
    position: absolute;
    display: none;
    width: 231px;
    top: 50px;
    left: -90px;
    list-style: none!important;
    zoom: 1;
    z-index: 11;
    background: #99bf38;
    padding: 33px 0;
    margin: 0;
    text-align: center;
    border-radius: 20px
}
nav.tm_navbar .sub-menu>ul::after {
    position: absolute;
    top: -14px;
    left: 0;
    width: 100%;
    height: 14px;
    background: url(../img/tr1.png) center 0 no-repeat;
    content: ''
}
nav.tm_navbar .sub-menu>ul li {
    background: 0 0;
    border: 0;
    width: auto;
    float: none;
    margin: 0;
    padding: 0;
    margin-bottom: 6px;
    display: block;
    text-align: center
}
nav.tm_navbar .sub-menu>ul li:last-child {
    border-bottom: 0
}
nav.tm_navbar .sub-menu>ul li a {
    background: none!important;
    padding: 0;
    margin: 0;
    float: none;
    font: 14px 'Open Sans';
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all .35s ease;
    -o-transition: all .35s ease;
    transition: all .35s ease
}
nav.tm_navbar .sub-menu>ul li span {
    display: inline-block;
    position: absolute;
    right: 30px;
    top: 3px;
    left: auto;
    width: auto!important;
    color: #fff;
    font-size: 14px;
    background: none!important
}
nav.tm_navbar .sub-menu ul>li a:hover {
    text-decoration: none;
    color: #31353d!important;
    background: 0 0;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease
}
nav.tm_navbar .sub-menu ul li.sfHover>a {
    text-decoration: none;
    color: #31353d!important;
    background: 0 0
}
nav.tm_navbar .sub-menu ul ul {
    position: absolute;
    display: none;
    width: 231px;
    top: -27px;
    left: 250px;
    list-style: none!important;
    zoom: 1;
    z-index: 11;
    background: #31353d;
    padding: 28px 0;
    margin: 0;
    text-align: center;
    border-radius: 20px
}
nav.tm_navbar .sub-menu ul ul::after {
    position: absolute;
    top: 29px;
    left: -14px;
    width: 14px;
    height: 27px;
    background: url(../img/tr2.png) no-repeat;
    content: ''
}
nav.tm_navbar .sub-menu ul ul li {
    position: relative;
    background: 0 0;
    border: 0;
    width: auto;
    float: none;
    margin: 0;
    padding: 0;
    margin-bottom: 6px;
    display: block;
    text-align: center
}
nav.tm_navbar .sub-menu ul ul li a {
    background: none!important;
    padding: 0;
    margin: 0;
    float: none;
    font: 14px 'Open Sans';
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all .35s ease;
    -o-transition: all .35s ease;
    transition: all .35s ease
}
nav.tm_navbar .sub-menu ul ul li a:hover {
    color: #99bf38!important;
    -webkit-transition: all .35s ease;
    -o-transition: all .35s ease;
    transition: all .35s ease
}
.select-menu {
    display: none!important
}
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 80px;
    right: 30px;
    width: 42px;
    height: 42px;
    overflow: hidden;
    border: 0;
    z-index: 20;
    background: url(../img/top.png) 0 top no-repeat
}
#toTop:hover {
    outline: 0;
    background: url(../img/top.png) 0 bottom no-repeat
}
.trainerBox {
    margin-bottom: 25px;
    position: relative;
    display: block
}
.trainerBox figure {
    margin: 0 0 25px
}
.trainerBox figure img {
    width: 100%
}
.trainerBox a {
    font: 300 14px Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #8d8d8d;
    text-transform: uppercase;
    -webkit-transition: color .25s ease;
    -o-transition: color .25s ease;
    transition: color .25s ease
}
.trainerBox a:hover {
    color: #e25454
}
.who-box {
    overflow: hidden
}
.who-box .col-lg-4 {
    margin-bottom: 47px
}
.thumb-box1 {
    padding: 190px 0 230px;
    overflow: hidden;
    background-position: 100% 0;
    background-attachment: fixed;
    position: relative;
    background-image: url(../img/Auto_scrapyard_2.jpg);
    text-align: center
}
.thumb-box1 .box {
    background: #99bf38;
    border-radius: 10px;
    padding: 70px 0 78px 90px;
    width: 914px;
    position: relative;
    overflow: hidden;
    text-align: left;
    display: inline-block
}
.thumb-box1 .box::after {
    position: absolute;
    bottom: -41px;
    left: 72px;
    width: 49px;
    height: 41px;
    background: url(../img/tr3.png) no-repeat;
    content: ''
}
.thumb-box1 p {
    font: 300 50px/50px 'Open Sans';
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 0
}
.thumb-box1 a {
    font-size: 70px;
    color: #fff;
    background: #31353d;
    display: inline-block;
    border-radius: 10px;
    position: absolute;
    text-align: center;
    top: 0;
    right: 0;
    width: 237px;
    height: 100%;
    line-height: 240px;
    -webkit-transition: all .35s ease;
    -o-transition: all .35s ease;
    transition: all .35s ease
}
.thumb-box1 a:hover {
    background: #fff;
    color: #99bf38
}
.thumb-box2 {
    padding: 46px 0 83px;
    overflow: hidden
}
.thumb-box2 .box {
    background: #7a7e86;
    border-radius: 20px;
    padding: 30px 52px 13px 62px;
    overflow: hidden
}
.thumb-box2 .box .title {
    font: 600 24px/50px 'Open Sans';
    text-transform: uppercase;
    color: #fff;
    margin: 5px 60px 0 0;
    float: left
}
.thumb-box3 {
    background: #fff;
    overflow: hidden
}
.thumb-box4 {
    overflow: hidden;
    padding-bottom: 85px
}
.thumb-box5 {
    overflow: hidden;
    background: #f4f5f5
}
.thumb-box5 .box {
    font: 300 30px/30px 'Open Sans';
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    padding: 22px 0;
    text-align: center;
    background: #7a7e86
}
.thumb-box6 {
    background: #7a7e86;
    overflow: hidden;
    padding: 62px 0 30px
}
.thumb-box6 h2 {
    color: #fff
}
.thumb-box7 {
    padding: 80px 0 0;
    overflow: hidden
}
.thumb-box7 .col-lg-4 {
    margin-bottom: 50px
}
.thumb-box8 {
    overflow: hidden
}
.thumb-box9 {
    overflow: hidden;
    padding: 30px 0 28px
}
.thumb-box9 span {
    display: inline-block;
    float: left;
    margin-right: 36px;
    font-size: 65px;
    color: #99bf38
}
.thumb-box9 p {
    margin: 5px 0 0
}
.thumb-box9 a {
    text-transform: uppercase;
    font: 15px 'Open Sans';
    color: #99bf38;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease
}
.thumb-box9 a:hover {
    color: #31353d
}
.thumb-box9 .col-lg-4 {
    margin-bottom: 50px
}
.thumb-box10 {
    background: #7a7e86;
    overflow: hidden;
    padding: 62px 0 30px
}
.thumb-box10 h2,
.thumb-box10 h3 {
    color: #fff
}
.thumb-box10 p {
    color: #c8c9cc
}
.thumb-box11 {
    overflow: hidden;
    padding: 80px 0 30px
}
.thumb-box11 .col-lg-4 {
    margin-bottom: 35px
}
.thumb-box12 {
    overflow: hidden
}
.thumb-box12 .col-lg-8,
.thumb-box12 .col-lg-4 {
    padding-bottom: 50px
}
.thumb-box13 {
    overflow: hidden;
    padding: 0 0 30px
}
.nav-tabs {
    border: 0;
    margin-bottom: 41px
}
.nav-tabs li {
    width: 270px;
    line-height: 50px;
    position: relative;
    margin-left: 30px
}
.nav-tabs li:first-child {
    margin-left: 0
}
.nav-tabs li a {
    background: #31353d;
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
    border: 0!important;
    font: 300 30px/30px 'Open Sans';
    color: #fff;
    text-transform: uppercase;
    padding: 38px 0 0;
    border-radius: 15px;
    position: relative;
    height: 170px;
    width: 100%;
    text-align: center;
    box-shadow: none!important;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.nav-tabs li a:hover {
    background: #99bf38!important;
    /* color: #fff;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s */
}
.nav-tabs li a:hover span {
    color: #fff;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.nav-tabs li a:focus {
    outline: 0
}
.nav-tabs li a::after {
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 100%;
    height: 20px;
    background: 0 0;
    content: ''
}
.nav-tabs li a span {
    color: #99bf38;
    font-size: 50px;
    display: block;
    margin-bottom: 9px;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.nav-tabs>.active>a,
.nav-tabs>.active>a:hover {
    background: #99bf38!important;
    color: #fff!important;
    box-shadow: none!important
}
.nav-tabs>.active>a span,
.nav-tabs>.active>a:hover span {
    color: #fff
}
.nav-tabs>.active>a::after,
.nav-tabs>.active>a:hover::after {
    background: url(../img/tr4.png) center 0 no-repeat
}
.tab-content {
    padding: 25px;
    background: #f4f5f5;
    border-radius: 20px;
    margin: 0!important;
    overflow: hidden
}
.tab-content .tab-pane figure {
    float: left;
    margin-right: 42px
}
.tab-content .tab-pane figure img {
    border-radius: 20px
}
.tab-content .tab-pane .title {
    font: 20px 'Open Sans';
    text-transform: uppercase;
    color: #31353d;
    margin-bottom: 0
}
.tab-content .tab-pane .description {
    font: 15px 'Open Sans';
    text-transform: uppercase;
    color: #99bf38;
    margin-bottom: 13px
}
.tab-content .tab-pane p {
    font: 14px/24px Arial;
    color: #bbbaba;
    margin-bottom: 0
}
#newsletter {
    position: relative;
    overflow: hidden;
    float: left
}
#newsletter a {
    width: 148px;
    height: 120px;
    padding-top: 26px;
    border-radius: 20px;
    background: #31353d;
    display: inline-block;
    float: right;
    font-size: 37px;
    color: #99bf38;
    text-align: center;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
#newsletter a:hover {
    background: #fff;
    color: #31353d
}
#newsletter a:hover span {
    color: #99bf38;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
#newsletter a span {
    font: 300 20px/20px 'Open Sans';
    text-transform: uppercase;
    color: #fff;
    display: block;
    margin-top: 6px;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
#newsletter .label {
    overflow: hidden;
    float: left;
    margin-right: 45px
}
#newsletter input {
    background: 0 0;
    box-shadow: none;
    border: 0;
    font: 15px/18px 'Open Sans';
    color: #bbbaba;
    text-transform: uppercase;
    background: #fff url(../img/form_icon1.png) 20px center no-repeat;
    height: 61px;
    width: 340px;
    border-radius: 15px;
    border: 1px solid #fff;
    padding: 21px 21px 21px 50px;
    float: left;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
#newsletter input:focus {
    outline: 0;
    border: 1px solid #ccc
}
#newsletter .error {
    position: absolute;
    bottom: 0;
    right: 12px;
    text-align: right;
    display: block;
    overflow: hidden;
    height: 0;
    font-size: 10px;
    color: #99bf38;
    text-transform: none;
    font-weight: 400;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
#newsletter label {
    margin: 0 0 22px;
    display: block;
    overflow: hidden;
    border: 0;
    position: relative
}
#newsletter label.email input {
    background: #fff url(../img/form_icon2.png) 20px center no-repeat
}
#newsletter label.invalid .error {
    height: 19px
}
#newsletter .success {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    text-align: center;
    border: 0;
    font: 14px/140px 'Open Sans';
    color: #bbbaba;
    border-radius: 15px;
    background: #fff;
    border: 1px solid #fff;
    height: 148px;
    width: 100%;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.thumb-pad1 {
    margin: 0 0 74px;
    overflow: hidden
}
.thumb-pad1 .thumbnail {
    position: relative;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: 0;
    padding: 0;
    background: 0 0;
    overflow: hidden
}
.thumb-pad1 .thumbnail .badge {
    border-radius: 15px;
    width: 100px;
    height: 100px;
    text-align: center;
    line-height: 100px;
    background: #f4f5f5;
    font-size: 70px;
    color: #99bf38;
    margin-right: 30px;
    float: left
}
.thumb-pad1 .caption {
    padding: 0;
    color: #bbbaba
}
.thumb-pad1 .caption .title {
    font: 300 22px/30px 'Open Sans';
    color: #31353d;
    margin-bottom: 21px;
	margin-top: 30px;
    text-transform: uppercase
}
.thumb-pad1 .caption .description {
    font: 15px 'Open Sans';
    color: #99bf38;
    margin-bottom: 7px;
    text-transform: uppercase
}
.thumb-pad1 .caption p {
    margin-bottom: 0
}
.thumb-pad2 {
    margin: 0;
    overflow: hidden
}
.thumb-pad2 .thumbnail {
    position: relative;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: 0;
    padding: 0;
    background: 0 0;
    overflow: hidden
}
.thumb-pad2 .caption {
    padding: 0;
    overflow: hidden
}
.thumb-pad2 figure {
    margin: 0 30px 0 0;
    float: left
}
.thumb-pad2 figure img {
    width: 100%
}
.thumb-pad3 {
    margin: 0 0 30px;
    overflow: hidden
}
.thumb-pad3 .thumbnail {
    position: relative;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: 0;
    padding: 0;
    background: 0 0;
    overflow: hidden
}
.thumb-pad3 .thumbnail .caption {
    padding: 0;
    overflow: hidden
}
.thumb-pad3 figure {
    margin: 0 30px 0 0;
    float: left
}
.thumb-pad3 figure img {
    width: 100%
}
.thumb-pad4 {
    margin: 0
}
.thumb-pad4 .thumbnail {
    position: relative;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: 0;
    padding: 0;
    background: 0 0
}
.thumb-pad4 .thumbnail .caption {
    padding: 0
}
.thumb-pad4 figure {
    margin: 0 0 26px
}
.thumb-pad4 figure img {
    width: 100%
}
.thumb-pad5 {
    margin: 0 0 41px
}
.thumb-pad5 .thumbnail {
    position: relative;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: 0;
    padding: 0;
    background: 0 0
}
.thumb-pad5 .thumbnail .lnk {
    font: 20px 'Open Sans';
    color: #31353d;
    text-transform: uppercase;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.thumb-pad5 .thumbnail .lnk:hover {
    color: #99bf38
}
.thumb-pad5 .thumbnail .title {
    font: 15px 'Open Sans';
    color: #99bf38;
    text-transform: uppercase;
    margin-bottom: 20px
}
.thumb-pad5 .thumbnail .title a {
    color: #99bf38;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.thumb-pad5 .thumbnail .title a:hover {
    color: #31353d
}
.thumb-pad5 .thumbnail br {
    display: none
}
.thumb-pad5 .thumbnail .caption {
    padding: 0
}
.thumb-pad5 .thumbnail .caption a {
    font: 15px 'Open Sans';
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 5px;
    display: inline-block;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.thumb-pad5 .thumbnail .caption a:hover {
    color: #99bf38
}
.thumb-pad5 figure {
    margin: 0 0 23px
}
.thumb-pad5 figure img {
    width: 100%
}
.thumb-pad6 {
    margin: 0 0 30px;
    overflow: hidden;
    text-align: center;
    background: #1abc9c;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.thumb-pad6:hover {
    background: #2c2c2c
}
.thumb-pad6 .thumbnail {
    position: relative;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: 0;
    padding: 0;
    background: 0 0;
    overflow: hidden
}
.thumb-pad6 .caption {
    padding: 26px 15px 38px;
    color: #bbbaba
}
.thumb-pad6 .caption .title {
    font: 300 30px 'Roboto Condensed';
    color: #fff;
    margin-bottom: 4px;
    text-transform: uppercase
}
.thumb-pad6 .caption p {
    font: 700 14px/21px 'Roboto Condensed';
    color: #fff;
    margin-bottom: 10px
}
.thumb-pad6 .caption a {
    display: inline-block;
    width: 27px;
    height: 27px;
    background: url(../img/more_btn.png) 0 top no-repeat;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.thumb-pad6 .caption a:hover {
    opacity: .5;
    filter: alpha(opacity=50)
}
.thumb-pad6 figure {
    margin: 0
}
.thumb-pad6 figure img {
    width: 100%
}
.thumb-pad7 {
    margin: 0;
    overflow: hidden
}
.thumb-pad7 .thumbnail {
    padding: 0;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: 0;
    background: 0 0;
    overflow: hidden;
    display: block
}
.thumb-pad7 .thumbnail .caption {
    padding: 0;
    overflow: hidden
}
.thumb-pad7 .thumbnail figure {
    margin: 0 30px 0 0;
    float: left
}
.thumb-pad7 .thumbnail figure img {
    width: 100%
}
.thumb-pad8 {
    margin: 0 0 78px;
    padding: 0 0 75px;
    border-bottom: 1px solid #ccc
}
.thumb-pad8.indent {
    border-bottom: 0
}
.thumb-pad8 .badge {
    width: 52px;
    height: 52px;
    border-radius: 100%;
    background: #39464f;
    float: left;
    margin: 0 17px 0 0;
    padding: 7px 0 0;
    text-align: center;
    font: 14px/18px Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff
}
.thumb-pad8 .lnk {
    font: 21px/25px Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #35424d;
    text-transform: uppercase;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.thumb-pad8 .lnk:hover {
    color: #1abc9c
}
.thumb-pad8 .extra-wrap p {
    margin: 0;
    color: #9f9f9f
}
.thumb-pad8 .extra-wrap p a {
    color: #9f9f9f;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.thumb-pad8 .extra-wrap p a:hover {
    color: #1abc9c
}
.thumb-pad8 .extra-wrap p span {
    color: #9f9f9f;
    font-size: 13px;
    margin-right: 3px
}
.thumb-pad8 .thumbnail {
    padding: 42px 0 0;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: 0;
    background: 0 0;
    overflow: hidden;
    width: 100%
}
.thumb-pad8 .thumbnail .caption {
    padding: 0;
    color: #bbbaba
}
.thumb-pad8 .thumbnail figure {
    margin: 0 30px 0 0;
    float: left
}
.thumb-pad8 .thumbnail figure img {
    width: 100%
}
.thumb-pad9 {
    margin: 0 0 43px;
    overflow: hidden
}
.thumb-pad9 .thumbnail {
    padding: 0;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: 0;
    background: 0 0;
    overflow: hidden;
    display: block
}
.thumb-pad9 .thumbnail .caption {
    padding: 0;
    overflow: hidden
}
.thumb-pad9 .thumbnail .caption p {
    margin: 0
}
.thumb-pad9 .thumbnail .caption time {
    font: 13px Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: #35424d
}
.thumb-pad9 .thumbnail figure {
    margin: 0 33px 0 0;
    float: left
}
.thumb-pad9 .thumbnail figure img {
    width: 100%
}
.btn-default.btn1 {
    box-shadow: none;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    padding: 10px 15px;
    font: 15px 'Open Sans';
    margin: 0;
    text-shadow: none;
    border-radius: 0;
    color: #ffffff;
    background: 0 0;
    float: none;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
	background-color: #99bf38;
}
.btn-default.btn1:hover {
    color: #99bf38;
    background: 0 0;
    text-decoration: none
}
.btn-default.btn2 {
    box-shadow: none;
    text-decoration: underline;
    text-transform: uppercase;
    display: inline-block;
    padding: 0;
    font: 15px 'Open Sans';
    margin: 0;
    text-shadow: none;
    border-radius: 0;
    color: #fff;
    background: 0 0;
    float: none;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.btn-default.btn2:hover {
    color: #99bf38;
    background: 0 0;
    text-decoration: none
}
.btn-default.btn3 {
    box-shadow: none;
    text-decoration: none;
    display: inline-block;
    padding: 0 21px;
    font: 14px/50px Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    text-shadow: none;
    border-radius: 0;
    color: #fff;
    background: #1abc9c;
    float: none;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.btn-default.btn3:hover {
    color: #fff;
    background: #39464f;
    text-decoration: none
}
.list1-1 {
    margin: 0;
    padding: 13px 0 0;
    list-style: none
}
.list1-1.indent {
    margin-bottom: 60px
}
.list1-1 li {
    font-size: 14px;
    line-height: 1.428571429;
    margin: 0 0 15px;
    padding: 0 0 0 21px;
    background: url(../img/list_arrow.png) left 4px no-repeat
}
.list1-1 li a {
    font: 14px Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #bbbaba;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.list1-1 li a:hover {
    color: #99bf38
}
.list1 {
    margin: 0 0 30px;
    padding: 0;
    list-style: none
}
.list1 li {
    font-size: 14px;
    line-height: 1.428571429;
    margin: 0;
    padding: 38px 0;
    width: 25%;
    text-align: center;
    float: left;
    position: relative;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}
.list1 li::after {
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: #fff;
    content: ''
}
.list1 li:first-child::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    background: #fff;
    content: ''
}
.list1 li:hover {
    padding: 33px 0 38px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}
.list2 {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden
}
.list2 li {
    font-size: 14px;
    line-height: 1.428571429;
    margin-bottom: 28px
}
.list2 li time {
    font: 15px 'Open Sans';
    text-transform: uppercase;
    color: #99bf38;
    display: inline-block;
    margin-bottom: 2px
}
.list2 li p {
    margin-bottom: 0
}
.list3 {
    margin: 0;
    padding: 0;
    list-style: none
}
.list3 li {
    font-size: 14px;
    line-height: 1.428571429;
    margin: 0 0 25px;
    overflow: hidden
}
.list3 li figure {
    float: left;
    margin: 7px 30px 0 0
}
.list3 li a {
    font: 15px 'Open Sans';
    color: #99bf38;
    text-transform: uppercase;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.list3 li a:hover {
    color: #31353d
}
.list4 {
    margin: 0;
    padding: 0;
    list-style: none
}
.list4 li {
    font-size: 14px;
    line-height: 1.428571429;
    margin-bottom: 28px
}
.list4 li p {
    margin-bottom: 0;
    text-transform: uppercase;
    color: #ddd;
    font-size: 12px;
    line-height: 20px
}
.list4 li p a {
    color: #ddd;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.list4 li p a:hover {
    color: #1abc9c
}
.list4 li figure {
    float: left;
    margin-right: 10px;
    width: 23px
}
.list5 {
    margin: 0;
    padding: 16px 0 17px;
    list-style: none
}
.list5 li {
    font-size: 14px;
    line-height: 1.428571429;
    margin: 0 0 12px;
    padding: 0 0 0 34px;
    position: relative
}
.list5 li a {
    font: 13px Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #bbbaba;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.list5 li a:hover {
    color: #1cae91
}
.list5 li::after {
    position: absolute;
    left: 0;
    top: 5px;
    width: 8px;
    height: 8px;
    background: #1cae91;
    border-radius: 100%;
    content: ''
}
.list5-1 {
    margin: 0;
    padding: 16px 0 17px;
    list-style: none
}
.list5-1.indent {
    border-bottom: 1px solid #ccc;
    padding-bottom: 60px;
    margin-bottom: 70px
}
.list5-1 li {
    font-size: 14px;
    line-height: 1.428571429;
    margin: 0 0 12px;
    padding: 0 0 0 20px;
    position: relative
}
.list5-1 li a {
    font: 13px Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: #bbbaba;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.list5-1 li a:hover {
    color: #1cae91
}
.list5-1 li::after {
    position: absolute;
    left: 0;
    top: 5px;
    width: 8px;
    height: 8px;
    background: #1cae91;
    border-radius: 100%;
    content: ''
}
.list6 {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden
}
.list6 li {
    font-size: 14px;
    line-height: 1.428571429;
    overflow: hidden;
    margin-bottom: 13px
}
.list6 li span {
    width: 52px;
    height: 52px;
    border-radius: 100%;
    background: #39464f;
    font: 700 18px/52px Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    display: inline-block;
    float: left;
    margin: 8px 16px 0 0;
    text-align: center
}
.list7 {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden
}
.list7 li {
    font-size: 14px;
    line-height: 1.428571429;
    overflow: hidden;
    margin-bottom: 13px
}
.list7 li span {
    width: 70px;
    height: 70px;
    position: relative;
    border-radius: 20px;
    background: #99bf38;
    color: #fff;
    font: 300 35px/68px 'Open Sans';
    display: inline-block;
    float: left;
    margin: 5px 30px 0 0;
    text-align: center
}
.list7 li span::after {
    position: absolute;
    top: 0;
    right: -6px;
    width: 6px;
    height: 100%;
    background: url(../img/tr5.png) 0 center no-repeat;
    content: ''
}
.list8 {
    margin: 0;
    padding: 0 0 50px;
    list-style: none;
    overflow: hidden
}
.list8 li {
    font-size: 14px;
    line-height: 1.428571429;
    margin-bottom: 28px
}
#search-404 {
    padding: 0;
    margin: 40px 0 0;
    position: relative
}
#search-404 input {
    box-shadow: none;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    width: 100%;
    outline: 0;
    background: 0 0;
    border: 1px solid #cecece;
    font: 14px Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 18px;
    color: #bbbaba;
    padding: 9px 13px;
    height: 38px;
    resize: none;
    margin-bottom: 25px
}
#search {
    margin: 0 0 0 10px;
    position: relative;
    float: right
}
#search a {
    font-size: 14px;
    color: #dbdbdb;
    position: absolute;
    top: 9px;
    right: 8px;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
#search a:hover {
    color: #353535
}
#search input {
    box-shadow: none;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 0;
    margin: 0;
    width: 270px;
    border: 1px solid #fff;
    font: 12px Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #bbbaba;
    padding: 6px 30px 6px 14px;
    height: 32px;
    outline: 0;
    resize: none;
    overflow: hidden
}
.map {
    margin-bottom: 48px
}
.map iframe {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 382px;
    border: 0;
    line-height: 0;
    overflow: hidden
}
.info {
    margin-bottom: 50px
}
.info p {
    margin-bottom: 28px
}
.info p span {
    width: 107px;
    display: inline-block
}
.info p a {
    color: #1abc9c;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.info p a:hover {
    color: #35424d
}
.mail {
    color: #bbbaba;
    font: 14px Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: underline;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s
}
.mail:hover {
    color: #99bf38;
    text-decoration: underline
}
.errorBox {
    text-align: center;
    margin-bottom: 80px
}
footer {
    padding: 20px 0
}
footer figure {
    float: left;
    margin-right: 20px;
    margin-top: 1px;
    width: 30px
}
footer p {
    font: 15px/17px 'Open Sans';
    color: #858ea0;
    text-transform: uppercase
}
footer p.priv strong {
    color: #99bf38;
    font-weight: 700
}
footer p.priv a {
    text-transform: none
}
footer a {
    font: 15px/17px 'Open Sans';
    color: #555c69;
    text-transform: uppercase;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease
}
footer a:hover {
    color: #99bf38;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease
}
footer em {
    font-style: normal
}
footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
    overflow: hidden
}
footer ul li {
    overflow: hidden;
    width: 35px;
    height: 34px;
    float: left;
    margin-right: 7px
}
footer ul li a:hover img {
    margin-top: -34px
}
.follow_icon {
    padding: 0;
    margin: 16px 0 0;
    list-style: none;
    float: right
}
.follow_icon li {
    float: left;
    margin-left: 8px
}
.follow_icon li:first-child {
    margin-left: 0
}
.follow_icon li a {
    height: 34px;
    width: 35px;
    overflow: hidden;
    display: inline-block
}
.follow_icon li a:hover img {
    margin-top: -34px
}
@media (min-width: 1220px) {
    .container {
        padding: 0
    }
    .call-box {
        width: 265px
    }
}
@media (min-width: 992px) and (max-width: 1219px) {
    header {
        text-align: center;
        padding: 40px 0
    }
    header h1.navbar-brand_ {
        float: none;
        margin-bottom: 30px
    }
    header .call-box {
        float: none;
        margin-bottom: 30px
    }
    header .call-box span {
        float: none;
        margin-bottom: 10px
    }
    header nav.tm_navbar {
        float: none;
        display: inline-block
    }
    .thumb-box2 {
        text-align: center
    }
    .thumb-box2 .box .title {
        float: none;
        margin: 0 0 30px
    }
    .thumb-box2 .box #newsletter {
        float: none;
        display: inline-block
    }
    .nav-tabs li {
        width: 212px
    }
    .errorBox img {
        width: 100%
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    #toTop {
        display: none!important
    }
    header {
        text-align: center;
        padding: 40px 0
    }
    header h1.navbar-brand_ {
        float: none;
        margin-bottom: 30px
    }
    header .call-box {
        float: none;
        margin-bottom: 30px
    }
    header .call-box span {
        float: none;
        margin-bottom: 10px
    }
    header nav.tm_navbar {
        float: none;
        display: inline-block
    }
    .thumb-box1 {
        padding: 100px 0
    }
    .thumb-box1 .box {
        width: 100%;
        padding: 40px 0 40px 40px
    }
    .thumb-box1 .box p {
        font-size: 30px;
        line-height: 30px
    }
    .thumb-box1 .box a {
        width: 140px;
        line-height: 140px;
        font-size: 40px
    }
    .thumb-box2 {
        text-align: center
    }
    .thumb-box2 .box .title {
        float: none;
        margin: 0 0 30px
    }
    .thumb-box2 .box #newsletter {
        float: none;
        display: inline-block
    }
    .nav-tabs li {
        width: 157px
    }
    .nav-tabs li a {
        font-size: 17px
    }
    .thumb-pad2 .caption {
        overflow: visible
    }
    .errorBox img {
        width: 100%
    }
    footer {
        padding: 40px 0
    }
    footer p,
    footer a {
        font-size: 12px
    }
}
@media (max-width: 767px) {
    #toTop {
        display: none!important
    }
    nav.tm_navbar {
        float: none;
        width: 100%;
        text-align: center
    }
    nav.tm_navbar .nav {
        display: none
    }
    header {
        text-align: center;
        padding: 40px 0
    }
    header h1.navbar-brand_ {
        float: none;
        margin-bottom: 30px
    }
    header .call-box {
        float: none;
        margin-bottom: 30px
    }
    header .call-box span {
        float: none;
        margin-bottom: 10px
    }
    .select-menu {
        display: inline-block!important;
        padding: 4px 4px 4px 0;
        margin: 0;
        width: 100%;
        border: 1px solid #31353d;
        background: #31353d;
        color: #fff;
        cursor: pointer;
        height: 30px;
        font-size: 12px;
        vertical-align: middle
    }
    .thumb-box1 {
        padding: 100px 0
    }
    .thumb-box1 .box {
        width: 100%;
        padding: 40px 0 40px 40px
    }
    .thumb-box1 .box p {
        font-size: 30px;
        line-height: 30px
    }
    .thumb-box1 .box a {
        width: 140px;
        line-height: 140px;
        font-size: 40px
    }
    .thumb-box2 {
        text-align: center
    }
    .thumb-box2 .box {
        padding: 30px
    }
    .thumb-box2 .box .title {
        float: none;
        margin: 0 0 30px
    }
    .thumb-box2 .box #newsletter {
        float: none;
        display: block
    }
    .thumb-box2 .box #newsletter input {
        width: 100%
    }
    .thumb-box2 .box #newsletter .label {
        float: none;
        margin-right: 0;
        display: block
    }
    .thumb-box2 .box #newsletter a {
        float: none
    }
    .thumb-box2 .box .title {
        font-size: 30px;
        line-height: 30px
    }
    .nav-tabs li {
        width: 100%;
        margin: 0 0 2px
    }
    .nav-tabs li a {
        font-size: 17px;
        height: 60px;
        padding: 12px 0 0
    }
    .nav-tabs li a span {
        font-size: 25px;
        display: inline-block;
        margin-right: 10px;
        position: relative;
        top: 3px
    }
    .nav-tabs li a::after {
        display: none;
        content: none
    }
    .tab-content .extra-wrap {
        overflow: visible
    }
    .tab-content .tab-pane figure {
        margin-right: 20px
    }
    .thumb-box5 .box {
        font-size: 20px;
        line-height: 20px
    }
    .list1 li {
        width: 100%;
        padding: 10px 0
    }
    .list1 li:hover {
        padding: 30px 0;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s
    }
    .list1 li::after {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 1px;
        background: #fff;
        content: ''
    }
    .list1 li:first-child::after {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 1px;
        background: 0 0;
        content: ''
    }
    .thumb-pad4 figure {
        margin: 0 20px 0 0;
        float: left
    }
    .thumb-pad2 .caption {
        overflow: visible
    }
    footer {
        padding: 40px 0;
        text-align: center
    }
    footer .col-lg-4 {
        margin-bottom: 35px
    }
    footer figure {
        float: none;
        display: inline-block;
        margin: 0 0 5px
    }
    footer p,
    footer a {
        font-size: 12px
    }
    footer ul {
        float: none;
        display: inline-block
    }
    .map iframe {
        height: 300px
    }
}
@media (max-width: 626px) {
    .thumb-box1 {
        padding: 100px 0
    }
    .thumb-box1 .box {
        width: 100%;
        padding: 40px 0 40px 40px
    }
    .thumb-box1 .box p {
        font-size: 20px;
        line-height: 20px
    }
    .thumb-box1 .box a {
        width: 120px;
        line-height: 120px;
        font-size: 30px
    }
    .thumb-pad4 figure {
        margin: 0 0 26px;
        float: none
    }
    .thumb-pad2 figure {
        margin: 0 0 20px;
        float: none
    }
    .thumb-pad3 figure {
        margin: 0 0 20px;
        float: none
    }
    .thumb-pad5 .thumbnail br {
        display: block
    }
    .thumb-pad5 .thumbnail .title a {
        float: none!important
    }
}
@media (max-width: 560px) {
    .thumb-pad1 .thumbnail .badge {
        width: 100%;
        float: none;
        margin: 0 0 20px;
        height: 60px;
        line-height: 60px;
        font-size: 30px
    }
    .errorBox img {
        width: 100%
    }
    .tab-content .tab-pane figure {
        margin: 0 0 20px;
        float: none
    }
}
@media (max-width: 480px) {
    .col-xs-6 {
        width: 100%;
        float: none
    }
    .thumb-box1 {
        padding: 100px 0
    }
    .thumb-box1 .box {
        width: 100%;
        padding: 20px 0 20px 20px
    }
    .thumb-box1 .box p {
        font-size: 12px;
        line-height: 20px
    }
    .thumb-box1 .box a {
        width: 80px;
        line-height: 80px;
        font-size: 20px
    }
    .tab-content .tab-pane figure img {
        width: 100%
    }
}
@media (max-width: 320px) {
    .col-xs-4 {
        width: 100%;
        float: none
    }
    .col-xs-6 {
        width: 100%;
        float: none
    }
}
.b1{
	color: #31353d;
  position: relative;
	font-size: 40px;
  text-align: center;
  margin-bottom: 10px;
  margin-top: 10px;
  width: 100%;
}
.b2 {
	color: #99bf38 ;
	font-size: 46px;
}
@media (max-width: 500px) {
	.b2 {
		font-size; 36px;
	}
}

.thumb-pad2 p{color: #000;}
.custom-hr{margin-bottom: 20px !important; border-bottom: 0px !important;}
.custom-img-padding{padding-bottom: 20px; padding-left: 8px;}
@media(max-width: 560px){
	.icon-size{
	height: 50px;
}
}